{
    "id": "c24c0ab0-01cf-4bd5-a52a-545aef338f42",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "c24c0ab0-01cf-4bd5-a52a-545aef338f42",
    "children": [
        
    ],
    "filterType": "GMConfig",
    "folderName": "configs",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Configs"
}